/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

@font-face {
    font-family: 'Swis721LtCnBTLight';
    src: url('swz721lc-webfont.eot');
    src: url('swz721lc-webfont.eot?#iefix') format('embedded-opentype'),
         url('swz721lc-webfont.woff') format('woff'),
         url('swz721lc-webfont.ttf') format('truetype'),
         url('swz721lc-webfont.svg#Swis721LtCnBTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Swis721BTRoman';
    src: url('../fonts/swiss721bt/ufonts.com_swiss-721-bt-2-webfont.eot');
    src: url('../fonts/swiss721bt/ufonts.com_swiss-721-bt-2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiss721bt/ufonts.com_swiss-721-bt-2-webfont.woff') format('woff'),
         url('../fonts/swiss721bt/ufonts.com_swiss-721-bt-2-webfont.ttf') format('truetype'),
         url('../fonts/swiss721bt/ufonts.com_swiss-721-bt-2-webfont.svg#Swis721BTRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}



html {
background: #E5E5E5;
}

body {
background: #E5E5E5;
}
.fl {
    float: left;
}
a {
    outline:none;
}
.header-group-wrapper {
background: #E5E5E5;
}

#header-group
{
background: url(../images/top_bg.png) repeat-x;
}

.header-primary-menu-wrapper {
background: none;
border-bottom: 0px;
}

#preface-top-wrapper {
background: #E5E5E5;
}

.preface-top {
background: url(../images/banner.jpg) no-repeat center top;
padding: 224px 0 0 0;
}

.fusion-inline-menu .inner ul.menu li a {
padding: 0 16px 0 5px;
}

#block-menu-primary-links
{
padding-top: 68px;
}

.header-group-inner {
padding: 40px 0 2px 0;
}

.menu a:link, .menu a:visited, .menu a:active {
color: white;
text-transform: lowercase;
font-size: 19px;
font-family: 'Swis721LtCnBTLight';
}


.fusion-inline-menu .inner ul.menu li {
border-right-width: 0px;
}

.menu li.active-trail a:link, .menu li.active-trail a:visited, menu li.active-trail a:focus
{
    color: #878C90; /*#ffc60b;*/
    font-style: italic;
    text-decoration: none;
}
.menu a:hover {
    color: #ffc60b;
    font-style: normal;
    text-decoration: none;
}

a:active {
    text-decoration: none !important;
}


#main-wrapper {
padding: 0px;
}

#main-inner
{
padding-top: 20px;
background: white;
}

#block-views-84aa3cbfbf823360f2eec86c2752ab1d  a
{
color: #262261;
font-size: 14px;
}
#block-views-84aa3cbfbf823360f2eec86c2752ab1d  a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
#block-views-84aa3cbfbf823360f2eec86c2752ab1d .views-field-title {
    line-height: 15px;
}
body.ie7 #block-views-84aa3cbfbf823360f2eec86c2752ab1d .views-field-title {
    line-height: 17px;
}

.prosper-gray-rounded-plain a:link, .prosper-gray-rounded-plain a:visited {
color: #262261;
}

.prosper-gray-rounded-plain .content
{
background: #efefef;
}

#block-menu-secondary-links.block
{
margin-bottom: 1em;
}

/* SEARCH */
#block-search-0 {
    width: 270px;
    float: right;
    margin-right: 20px;
}
#edit-search-block-form-1-wrapper label
{
display: none;
}
#edit-search-block-form-1-wrapper {
    display: block;
    float: left;
    margin:0;   
    width:150px;
}

#block-search-0 h2 {
font-size: 10px;
color: white;
font-family: arial;
display: none;
}
#block-search-0 div.inner {
    height: 33px;
}
#block-search-0 div.content {
    margin-top: 10px;
}
#block-search-0 #edit-search-block-form-1 {
    width: 150px;
    padding:2px;
}

#block-search-0 .form-submit {
    display:block;
    float: left;
    background: #bdbfa1;
    background-image: none;
    border: 0px;
    margin-left:10px;
    width:70px;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: arial;
    margin-top:0px;
    height:22px;
}
body.ie #block-search-0 .form-submit {
    height: 21px;
    margin-top:1px;
}
body.ie7 #block-search-0 .form-submit {
    margin-top: 2px;
}
body.ie9 #block-search-0 .form-submit {
    height: 21px;
    margin-top:0;
}
body.ff #block-search-0 .form-submit {
    margin-top:1px;
}


#block-search-0 .form-item input, #block-search-0 .form-item select, #block-search-0 .form-item textarea {
background: #505050;
color: white;
font-style: italic;
}

/* BLOCKS */

#main-wrapper h2.block-title 
{
text-transform: uppercase;
text-align: left;
}

/*delete*/ 
#block-block-1 .content
{
background: #163647;
color: white;
text-align: center;
} 

#block-views-acd2576ba3ce58199ff4686f3ad0e719 div.content {
    
    line-height: normal;
    background: #163647;
    color: white;
    text-align: center;
    padding-bottom: 17px;
    background-image: url(../images/local2/front-share-price-bg1.png);
    background-repeat: repeat-x;
    background-position: left bottom;
}
#sidebar-first-inner #block-block-10 {
    height: 30px;
    margin-top: -25px;
    margin-bottom: 10px;
}
#sidebar-first-inner #block-block-10 div.content a {
    color: #262261;
    
}

h1, h2, h3
{
font-family: 'Swis721LtCnBTLight';
color: black;
}

/*delete*/ 
#block-block-1 h1
{
font-family: arial;
color: white;
font-size: 75px;
margin-bottom: 0px;
padding-top: 10px;
}
.views-field-field-chr-share-price-value span.price
{
font-family: arial;
color: white;
font-size: 75px;
margin-bottom: 0px;
padding-top: 0px;
}
.views-field-field-chr-movement-value .mprice {
    /*padding-left: 14px;
    margin-left: 10px;*/
    padding-left:14px;
    margin-left:6px;
}
.price-down {
    background-image: url(../images/local2/price-down.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.price-up {
    background-image: url(../images/local2/price-up.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.views-field-field-chr-movement-value .price-zero {
    margin-left: -4px;
}

.movement-before {
    /*margin-left: 37px;*/
}
.views-field-field-chr-share-price-value {
    padding-top: 8px;
}
#block-views-6fa4e80d6422169726ce78c1545aaed7 div.view-content > div {
    padding: 3px 3px 10px;
}
/* 3rd level menu */

div#main,
div#main-inner,
div#sidebar-first,
div#sidebar-first-inner,
div#block-menu_block-1 * {
    overflow:visible;
}

/* 3rd Level Menu Browser issues */
div.block-3rd-level-menu {
    margin-top: -80px;
}
body.ff div.block-3rd-level-menu {
    margin-top: -79px;
}
body.chrome div.block-3rd-level-menu {
    margin-top: -82px;
}
body.opera div.block-3rd-level-menu {
    margin-top: -83px;
}
body.safari div.block-3rd-level-menu {
    margin-top: -83px;
}
body.ie9 div.block-3rd-level-menu {
    margin-top: -82px;
}

div.block-3rd-level-menu, div.block-3rd-level-menu a{
    color: #565656 !important;
}
div.block-3rd-level-menu a.active {
    color: #F6921E !important; /*#ffc60b !important;*/
    font-style: italic;
}

#block-block-5
{
margin-top: 20px;
background: #163647;
color: white;
font-size: 16px;
}

/*delete
#block-views-SENS-block_1 .inner
{
-moz-box-shadow: 2px 4px 6px #b3b1b1;
-webkit-box-shadow: 2px 4px 6px #b3b1b1;
box-shadow: 2px 4px 6px #b3b1b1;
}*/
#block-views-6fa4e80d6422169726ce78c1545aaed7 .inner
{
    -moz-box-shadow: 2px 4px 6px #b3b1b1;
    -webkit-box-shadow: 2px 4px 6px #b3b1b1;
    box-shadow: 2px 4px 6px #b3b1b1;
}
#block-views-6fa4e80d6422169726ce78c1545aaed7 div.views-field-title {
    line-height: 15px;
}
body.ie7 #block-views-6fa4e80d6422169726ce78c1545aaed7 div.views-field-title {
    line-height: 19px;
}

#block-views-6fa4e80d6422169726ce78c1545aaed7 .view-content a:link, #block-views-6fa4e80d6422169726ce78c1545aaed7 .view-content a:visited {
    font-family: Tahoma, Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
    font-size: 15px;
    /*color: #4d4d4d;*/
}


#block-block-5.grid16-10 {
width: 582px;
margin-left: 9px;
font-size: 19px;
}

#block-block-5 h5 
{
color: #ffc60b;
padding-bottom: 10px;
}

#block-views-84aa3cbfbf823360f2eec86c2752ab1d .content {
background: #BDBFA1;
padding-left: 0px;
min-height: 119px;
background-image: url(../images/local2/share-com-bg1.png);
background-repeat: repeat-x;
background-position: left bottom;
}

.prosper-rounded-title h2.block-title {
background: #BDBFA1;
font-size: 28px;
}

.view-Shareholder-Communications 
{
padding-top: 7px;
}
body.ie7 .view-Shareholder-Communications 
{
padding-top: 7px;
}

.view-Shareholder-Communications ul li {
padding-top: 1px;
list-style-image: url('../images/listitem.png');
font-size: 14px;
}


/* CONTENT */

h2 {
font-size: 23px;
}

#content-inner-inner
{
border: 1px solid #969696;
background: #ebebeb;
-moz-box-shadow: 3px 3px 6px #b3b1b1;
-webkit-box-shadow: 3px 3px 6px #b3b1b1;
box-shadow: 3px 3px 6px #b3b1b1;
margin-bottom: 7px;

}
body.ie8 #content-inner-inner, body.ie7 #content-inner-inner {
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#B3B1B1, Strength=6, Direction=90),
        progid:DXImageTransform.Microsoft.Shadow(Color=#B3B1B1, Strength=6, Direction=180);
}

h1.title {
font-family: 'Swis721BTRoman', Tahoma, Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;

color: black;
font-size: 23px;
}

h5 {
color: #9f1111;
padding-bottom: 0px;
}




/* FOOTER */

.footer-wrapper, .footer-message-wrapper {
background: #E5E5E5;
}



/* CONTENT */


/* FRONT PAGE LATEST SENS STYLE BLOCKS */
#block-views-6fa4e80d6422169726ce78c1545aaed7 h2.title,
#block-views-in_the_news-block_1 h2.title,
div.chrometco-sidebar-block h2.title {
    padding: 0px;
    margin:0;
    color: #FFFFFF;
    height: 35px;
    background-image: url(../images/local2/block-2nd-hd.png);
    background-repeat: repeat-x;
    text-align: left;
    padding:10px 0 0 10px;
    font-size: 28px;
}
#block-views-6fa4e80d6422169726ce78c1545aaed7 p,
#block-views-in_the_news-block_1 p,
div.chrometco-sidebar-block p {
    color: #000000;
}

#block-views-6fa4e80d6422169726ce78c1545aaed7 div.content,
#block-views-in_the_news-block_1 div.content,
div.chrometco-sidebar-block div.content {
    background-image: url(../images/local2/block-2nd-ct-bg.png);
    background-repeat: repeat-x;
    background-color: #FCFCFC;
    margin-top:-2px;
    border-left: 1px solid #D8D8D8;
    border-right: 1px solid #919191;
    border-bottom: 1px solid #919191;
    padding: 4px 10px 10px;
}


#block-views-6fa4e80d6422169726ce78c1545aaed7 div.field-content,
#block-views-in_the_news-block_1 div.field-content,
div.chrometco-sidebar-block div.field-content { 
    /*padding: 4px 10px 10px;*/
}
#block-views-6fa4e80d6422169726ce78c1545aaed7 a,
#block-views-in_the_news-block_1 a,
div.chrometco-sidebar-block a { 
    color: #262261;
}
#block-views-6fa4e80d6422169726ce78c1545aaed7 a:hover,
#block-views-in_the_news-block_1 a:hover,
div.chrometco-sidebar-block a:hover { 
    text-decoration:underline;
}
#block-views-6fa4e80d6422169726ce78c1545aaed7 a:focus,
#block-views-in_the_news-block_1 a:focus,
div.chrometco-sidebar-block a:focus { 
    text-decoration:underline;
}
#block-views-6fa4e80d6422169726ce78c1545aaed7 a:active,
#block-views-in_the_news-block_1 a:active,
div.chrometco-sidebar-block a:active { 
    text-decoration:underline;
}
#block-views-6fa4e80d6422169726ce78c1545aaed7 .inner,
#block-views-in_the_news-block_1 .inner,
div.chrometco-sidebar-block .inner{ 
    margin-bottom: 9px;
    -webkit-box-shadow: 3px 3px 6px 0px  #B3B1B1;
    -moz-box-shadow: 3px 3px 6px 0px  #B3B1B1;
    box-shadow: 3px 3px 6px 0px  #B3B1B1;
}
body.ie7 div.chrometco-sidebar-block .inner, body.ie8 div.chrometco-sidebar-block .inner {
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#B3B1B1, Strength=6, Direction=90),
            progid:DXImageTransform.Microsoft.Shadow(Color=#B3B1B1, Strength=6, Direction=180);
}






body.ie7 #block-views-6fa4e80d6422169726ce78c1545aaed7 .inner, 
body.ie8 #block-views-6fa4e80d6422169726ce78c1545aaed7 .inner,
body.ie7 #block-views-in_the_news-block_1 .inner,
body.ie8 #block-views-in_the_news-block_1 .inner {
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#B3B1B1, Strength=6, Direction=90),
            progid:DXImageTransform.Microsoft.Shadow(Color=#B3B1B1, Strength=6, Direction=180);
           
           
    /*filter: progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=15, Direction=0),
            "progid:DXImageTransform.Microsoft.Shadow(Color=#B3B1B1, Strength=6, Direction=90)",
            "progid:DXImageTransform.Microsoft.Shadow(Color=#B3B1B1, Strength=6, Direction=180)";
            progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=15, Direction=270);*/
}

div#postscript-top {
    margin-top:-11px;
}
body.ie7 div#postscript-top {
    margin-top:0;
}

/* 3RD LEVEL MENU (SUBMENU OF SECONDARY MENU) */
#block-menu_block-1.block-3rd-level-menu div.inner, #block-block-11 div.inner {
    background-image: url(../images/local2/lvl3-menu-bg.png);
    background-repeat: repeat-x;
    background-color: #B0B0B2;
    padding: 15px;
    margin-top: 5px;
    border: 1px solid #C6C6C7;
    border-top: 1px solid #C6C7C8;
}
body.ff #block-menu_block-1.block-3rd-level-menu div.inner {
    margin-top:2px;
}
body.chrome #block-menu_block-1.block-3rd-level-menu div.inner {
    margin-top:4px;
}
body.ie #block-menu_block-1.block-3rd-level-menu div.inner {
    margin-top:4px;
}

#block-menu_block-1.block-3rd-level-menu div.inner h2.title {
    text-align: left;
}
#block-menu_block-1.block-3rd-level-menu div.inner h2.title a {
    
    color: #FFFFFF !important;
    text-transform: lowercase;
    font-size: 29px;
}
#block-menu_block-1.block-3rd-level-menu div.menu-block-1 {
    margin-top: 20px;
}
#block-menu_block-1.block-3rd-level-menu div.inner li {
    font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
    text-transform: none;
    
    margin-bottom: 12px;
    list-style-type: none;
    list-style-image: none;
    background-image: url(../images/local2/lvl3-menu-li.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 35px;
    margin-left:-24px;
}

#block-menu_block-1.block-3rd-level-menu div.inner li a:link,
#block-menu_block-1.block-3rd-level-menu div.inner li a:visited {
    text-transform: none;  
    text-decoration: none;
    
}
#block-menu_block-1.block-3rd-level-menu .menu li.active-trail a:link, 
#block-menu_block-1.block-3rd-level-menu .menu li.active-trail a:visited, 
#block-menu_block-1.block-3rd-level-menu .menu a:hover {
    color: #F6921E !important;
}

/* NEWS FLASH */
#block-views-news_flash-block_1 div.inner {
    color: #FFFFFF;
    background-color: #F9AE40;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
}
#block-views-news_flash-block_1 div.inner p {
    margin: 5px 0;
}
#block-views-news_flash-block_1 div.views-field-edit-node a:link, #block-views-news_flash-block_1 div.views-field-edit-node a:visited {
    font-size: 12px;
    color: #163647;
}
#content-top {
    margin-bottom: -18px;
}

/* TABLES / VIEWS TABLES */
#main table, #main tr, #main td {
    border: none;
}
#main th {
    text-align: left;
}
#main td {
    padding: 3px 10px;
    vertical-align: top;
}
div.views-field-title {
    color: black;
    font-family: 'Swis721BTRoman',Tahoma,Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
    font-size: 23px;
    line-height: 30px;
}

div#content-inner-inner {
    background-image: url(../images/local2/content-bg1.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #DCDCDC;
    border-left: 1px solid #d6d6d6;
    border-top: 1px solid #d6d6d6;
    min-height: 280px;
}

div#content-inner-inner2 {
    background-image: url(../images/local2/content-bg-logo3.png);
    background-repeat: no-repeat;
    background-position: right top;
    padding: 10px;
}

body#pid-home div#content-inner-inner2 {
    background: none;
}

div.view-content table th, div#content-content table th {
    -moz-opacity: 0.50;
    opacity: 0.50;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}
#main-content div.content {
    min-height: 200px;
}

#block-views-news_flash-block_1 div.content {
    min-height: 40px;
}

/* Gallery */

div.views_slideshow_singleframe_slide div.views-row {
    float: left;
    margin-left: 6px;
}
div#block-views-Gallery-block_1 div.view-content {
    margin-left:-5px;
    margin-top:8px;
}
div#block-views-Gallery-block_1 div.content {
    height: 200px;
}
a#views_slideshow_singleframe_prev_Gallery-block_1 {
    display:none;
}
a#views_slideshow_singleframe_playpause_Gallery-block_1 {
    display:none;
}
div.views-slideshow-controls-bottom {
    width:50px;
    position:relative; 
    top:-108px; 
    left:270px; 
    z-index:9999;
}
a#views_slideshow_singleframe_next_Gallery-block_1 {
    display:block;
    text-indent: -9999px;
    width:40px; 
    height: 40px;
    background-image: url(../images/local2/gallery-arrow1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

div#block-views-corp_social_resp_view-block_1 h2.title {
    padding-left: 5px;
}

div.view-id-latest_graph a {
    color: #545454;
    
    margin-right: 26px;
}
div.views-field-field-graph-image-fid {
    float:right;
    /*margin-right:4px;
    margin-top:-58px;*/
}
div.views-field-edit-node {
    display:block;
    width:100px;
    margin-left:5px;
}
div#node-163 a {
    color: #545454;
}

div#block-block-11 {
    margin-top:-82px;
}
div#block-block-11 div.content a {
    display:block;
    font-family: 'Swis721LtCnBTLight';
    font-style:italic;
    color: #F6921E;
    font-size: 19px;
    margin-top: 23px;
    background-image: url(../images/local2/lvl3-menu-li-180.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 38px;
}
div#block-block-11 a:hover {
    text-decoration: none;
}

#main div.menu-name-secondary-links a.active {
    font-style: normal;
}
#block-views-Operations_PDF-block_1 div.view-content a {
    font-size:13px;
    color: #545454;
    
    padding: 0 10px 0 0;
}
#block-views-Operations_PDF-block_1 a:hover {
    text-decoration: none;
}
#block-views-Operations_PDF-block_1 {
    padding: 10px 0 0 4px;
}

span.cpr-arrow {
    background-image: url("../images/local2/cpr-arrow.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-bottom: 10px;
    display:block;
    float: left;
    width: 30px;
    height: 30px;
}
span.cpr2 {
    float: left;
}
#block-views-Operations_PDF-block_1 {
    margin-bottom: 0.5em;
}
span.share-arrow {
    background-image: url("../images/local2/cpr-arrow.png");
    background-repeat: no-repeat;
    background-position: center center;
    padding:20px;
    text-indent: -9999px;
    margin-left:1px;
}



div#block-views-latest_graph-block_1 div.inner {
    background: url("../images/local2/front-share-price-bg1.png") repeat-x scroll left bottom #163647;
    /*background-image: url("../images/local2/front-share-price-bg1.png");
    background-repeat: repeat-x;*/
    padding: 20px 10px 10px 10px;
    
}
div#block-views-latest_graph-block_1 h2.block-title, div.views-field-field-graph-date-value, div.views-field-edit-node a {
    color: #ffffff;
}
div#block-views-latest_graph-block_1 h2.block-title {
    text-decoration: underline;
    width:240px;
}
.views-field-field-graph-image-fid {
    z-index: 999;
    margin-top:-40px;
    margin-right:-20px;
}
div.views-field-field-graph-date-value {
    width:240px;
    float:left;
}

#view-id-annual_reports_page-page_1 div.attachment.attachment-after {
    width: 150px;
    float:right;
}
span.an-re-latest-title {
    color:#565656;
    display: block;
    margin-top: -16px;
}

#block-block-13 img {
    width:317px;
}

/* IE Fixes */

body.ie {
    
}
body.ie7 {
    
}
body.ie8 {
    
}

body.ie #header-group-wrapper {
    
}

body.ie7 #preface-top-inner {
    
}

/* Gallery */

#views_slideshow_singleframe_div_Gallery-block_1_0 {
    background: transparent;
}
#views_slideshow_singleframe_teaser_section_Gallery-block_1 {
    background-color: transparent;
}
#views_slideshow_singleframe_main_Gallery-block_1 {
    background-color: transparent;
}
#block-views-Gallery-block_1 div.view-content {
    background: transparent;
}

body.ie #views_slideshow_singleframe_teaser_section_Gallery-block_1 > div {
    background: none!important;
}